.specSection {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 16px;
    margin-top: 24px;
}

.specCard {
    background: #3146FF08;
    border: 1px solid #3146FF12;
    border-radius: 8px;
    padding: 16px;
}

.specCard span {
    font-size: 14px;
    color: #636975;
    display: block;
    margin-bottom: 8px;
}

.specCard h3 {
    font-size: 16px;
    line-height: 18px;
    font-weight: 700;
    color: #000;
    margin: 0;
}

@media(max-width:1024px) {
    .specSection {
        grid-template-columns: repeat(2, 1fr);
    }
    
}

@media(max-width:991px) {
    .specSection {
        grid-template-columns: repeat(3, 1fr);
    }
    .specCard {
    padding: 12px;
   }
   .specCard span{
    margin-bottom: 6px;
   }
}

@media(max-width:767px) {
    .specSection {
        grid-template-columns: repeat(2, 1fr);
    }
}